/*menu*/

/*nav*/
.m-toggle-label, .m-overlay { display:inherit; } 
.m-toggle-label.tt_hidden { visibility:visible; } 
ul.navarea { display:none; } 

/*home logo*/
a.homelogo { height:86px; }
.m-logo-unfixed { float:none; min-width:204px; padding:0; width:230px; }

/*topdiv*/
#tt_topdiv::before { background:rgba(0,0,0,0.5); border-bottom-left-radius:50px; height:150px; opacity:0.5; position:absolute; right:0; width:150px; display:none;}


/*STACKER*/

/*ids*/
#tt_topbar .tt_topbarinner { display:none; }
#tt_topdiv.shadow::before { top:0; }
#tt_topdiv.topdivscroll { overflow:visible; }
#tt_topdiv.topdivscroll::after { background:rgba(0, 0, 0, 0) linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3)) repeat scroll 0 0; content:""; display:block; height:25px;  margin-top:9px; overflow:visible; position:relative; width:100%; }
#tt_tmp1 { margin-top:120px; }
#tt_tmp3 { background:#C4BD34; }
#tt_tmp3 .tt_tmp3inner { background:transparent; }
/*.index #tt_tmp1 { margin-top:0; }*/
.about-revive #tt_tmp3 { background:#C4BD34 url("documents/Images/backgrounds/paperballs-bg3.jpg") no-repeat scroll left bottom; }
.the-range #tt_tmp3 { background:#C4BD34 url("documents/Images/backgrounds/open-mags-bg1.jpg") no-repeat scroll right top; }
.paper-and-sustainability #tt_tmp3 { background:#C4BD34 url("documents/Images/backgrounds/paperballs-bg3.jpg") no-repeat scroll left center; }
.about-revive #tt_tmp3 { background:#C4BD34 url("documents/Images/backgrounds/cb-pow-faded3.png") no-repeat scroll center center / contain; }
.carbon-balanced #tt_tmp3 { background:#abdbdb url("documents/Images/backgrounds/WLT-bg1.jpg") no-repeat scroll center bottom; }
#tt_tmp3 .tt_tmp3inner a.format0::before,#tt_tmp3 .tt_tmp3inner p.format0::before,#tt_tmp3 .tt_tmp3inner span.format0::before { background-color:#5b8526; }



/*areas*/
ul.slideshowarea:not(.contentarea) { height:750px; } 

ul.contentarea.minheightsarea .text { text-align:center; }

ul.slideshowarea:not(.contentarea) .editblock:nth-child(2n) .edittext .text { background-color:#5b8526; }
ul.slideshowarea:not(.contentarea) .editblock:nth-child(odd) .edittext .text { background-color:#5b8526; }
ul.slideshowarea:not(.contentarea) .editblock .edittext .text { border-radius:0; padding:20px; }
ul.slideshowarea:not(.contentarea) .editblock .edittext .text p { margin-bottom:0; padding-bottom:0; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner { background-position:bottom center; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) { background-position:60% bottom; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:first-child { background-image:url(documents/Images/slideshow/cosmo-1a.jpg); }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(2) { background-image:url(documents/Images/slideshow/cosmo-1b.jpg); }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(3) { background-image:url(documents/Images/slideshow/cosmo-1c.jpg); }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) { background-image:url(documents/Images/slideshow/cosmo-1d.jpg); }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(5) { background-image:url(documents/Images/backgrounds/squirrel-bg3.jpg); }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner .editblock:first-child .edittext .text { opacity:0.9 }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:first-child .editblock:first-child .edittext .text { margin-top:300px; margin-left:22vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(2) .editblock:first-child .edittext .text { margin-top:300px; margin-left:36vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(3) .editblock:first-child .edittext .text { margin-top:320px; margin-left:20vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) .editblock:first-child .edittext .text { margin-top:600px; margin-left:34vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(5) .editblock:first-child .edittext .text { margin-top:250px; margin-left:12vw; }
ul.slideshowarea:not(.contentarea) .editimage { margin:0; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(3) .editblock .edittext .text > p.format1 { font-size:250%; color:#fff; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) .editblock .edittext .text > p.format1 { font-size:250%; color:#fff; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(5) .editblock .edittext .text > p.format1 { font-size:250%; color:#fff; }

/*ul.slideshowarea:not(.contentarea)::after {
  background:radial-gradient(ellipse at top right, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0) 70%);
  content:"";
  display:block;
  height:200px;
  position:absolute;
  right:0;
  top:0;
  width:200px;
  z-index:99999;
}*/

/*background:radial-gradient(ellipse at center, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

/*background:linear-gradient(45deg, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

ul.tablearea > li { display:table; }
ul.tablearea > li > div { display:table-row; }
ul.tablearea > li > div:nth-child(odd) > div { display:table-cell; border:1px solid #fff; background:#efefef; width:33%; }
ul.tablearea > li > div:nth-child(even) > div { display:table-cell; border:1px solid #fff; background:#ffffff; width:33%; }
ul.tablearea .edittext .text > p.format2,ul.tablearea .tt_editingdiv.tt_hasmedium > p.format2 { margin-bottom:0; padding:12px 0; text-align:center; color:#5b8526; font-family:"head_bold"; }
ul.tablearea .edittext .text > p.format3,ul.tablearea .tt_editingdiv.tt_hasmedium > p.format3 { margin-bottom:0; padding:15px 0; text-align:center; }
ul.tablearea .edittext .text > p.format4,ul.tablearea .tt_editingdiv.tt_hasmedium > p.format4 { margin-bottom:0; padding:15px 0; text-align:center; }
ul.tablearea .edittext .text > p.format5,ul.tablearea .tt_editingdiv.tt_hasmedium > p.format5 { margin-bottom:0; padding:15px 0; text-align:center; }

ul.brickwallarea > li { display:table; }
ul.brickwallarea > li > div { display:table-row; }
ul.brickwallarea > li > div > div { display:table-cell; border:1px solid #fff; background:#dedede; }
ul.brickwallarea .edittext .text > p.format2 { margin-bottom:0; padding:12px 0; text-align:center; text-transform:uppercase; color:#5b8526; font-family:"head_bold"; }
ul.brickwallarea .edittext .text > p.format3 { margin-bottom:0; padding:15px 0; text-align:center; text-transform:uppercase; }

/*ul.brickwallarea2 > li { display:table; }
ul.brickwallarea2 > li > div { display:table-row; }
ul.brickwallarea2 > li > div > div { display:table-cell; border:1px solid #fff; background:#dedede url(documents/Images/backgrounds/brick-bg1.jpg); }
ul.brickwallarea2 .edittext .text > p.format2 { margin-bottom:0; padding:12px 0; text-align:center; text-transform:uppercase; color:#fff; font-family:"head_bold"; }
ul.brickwallarea2 .edittext .text > p.format3 { margin-bottom:0; padding:15px 0; text-align:center; text-transform:uppercase; color:#fff; }*/

ul.brickwallarea3 > li { display:table; }
ul.brickwallarea3 > li > div { display:table-row; }
ul.brickwallarea3 > li > div > div { display:table-cell; border:1px solid #fff; background:#dedede url(documents/Images/backgrounds/wood-bg3.jpg); }
ul.brickwallarea3 > li > div > div:nth-child(3n) { background-position:center; }
ul.brickwallarea3 > li > div > div:nth-child(3n+1) { background-position:left; }
ul.brickwallarea3 > li > div > div:nth-child(3n+2) { background-position:right; }
ul.brickwallarea3 > li:nth-child(2n) > div > div:nth-child(3n) { background-position:right; }
ul.brickwallarea3 > li:nth-child(2n) > div > div:nth-child(3n+1) { background-position:center; }
ul.brickwallarea3 > li:nth-child(2n) > div > div:nth-child(3n+2) { background-position:left; }
ul.brickwallarea3 .edittext .text > p.format2 { margin-bottom:0; padding:12px 0; text-align:center; text-transform:uppercase; color:#fff; font-family:"head_bold"; }
ul.brickwallarea3 .edittext .text > p.format3 { margin-bottom:0; padding:15px 0; text-align:center; text-transform:uppercase; color:#fff; }

/*ul.brickwallarea4 > li { display:table; }
ul.brickwallarea4 > li > div { display:table-row; }
ul.brickwallarea4 > li > div > div { display:table-cell; border:1px solid #fff; background:#dedede url(documents/Images/backgrounds/wood-bg2.jpg); }
ul.brickwallarea4 > li:nth-chid(2n) > div > div { background:#dedede url(documents/Images/backgrounds/wood-bg2.jpg); }
ul.brickwallarea4 > li > div > div:nth-child(3n) { background-position:center; }
ul.brickwallarea4 > li > div > div:nth-child(3n+1) { background-position:left; }
ul.brickwallarea4 > li > div > div:nth-child(3n+2) { background-position:right; }
ul.brickwallarea4 > li:nth-child(2n) > div > div:nth-child(3n) { background-position:right; }
ul.brickwallarea4 > li:nth-child(2n) > div > div:nth-child(3n+1) { background-position:center; }
ul.brickwallarea4 > li:nth-child(2n) > div > div:nth-child(3n+2) { background-position:left; }
ul.brickwallarea4 .edittext .text > p.format2 { margin-bottom:0; padding:12px 0; text-align:center; text-transform:uppercase; color:#5b8526; font-family:"head_bold"; }
ul.brickwallarea4 .edittext .text > p.format3 { margin-bottom:0; padding:15px 0; text-align:center; text-transform:uppercase; }*/



ul.pageheader::before { min-height:10px; padding:40px 0; content:""; position:absolute; top:0; right:0; width:70%; height:122px;
background:linear-gradient(135deg, rgba(105,131,51,0),rgba(175,173,41,1) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */;}
ul.pageheader { background: #5b8526 url("documents/Images/headers/cosmo-header-2.jpg") repeat scroll left bottom; min-height: 10px; padding: 40px 0; }
ul.pageheader .pagetitle { margin:0 auto; }
.index .pagetitle > .row { width:auto; }
.index .pagetitle > .row h1 { font-size:1.8vmax; text-align:center; padding-bottom:0; }
.index ul.pageheader::before { display:none;}
.index ul.pageheader { min-height:10px; padding:40px 0;
background:#5b8526; /* Old browsers */
background:-moz-linear-gradient(-45deg, #5b8526 45%, #C4BD34 100%); /* FF3.6-15 */
background:-webkit-linear-gradient(-45deg, #5b8526 45%,#C4BD34 100%); /* Chrome10-25,Safari5.1-6 */
background:linear-gradient(135deg, #5b8526 45%,#C4BD34 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b8526', endColorstr='#C4BD34',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ }

ul.contentarea.lrgbulletarea p.format0 { font-size:120%; color:#000; padding-left:24px; padding-bottom:16px; }
ul.contentarea.lrgbulletarea p.format0::before { background-color:#C4BD34; border-radius:6px; height:12px; margin-top:6px; width:12px; }

.tt_tmp2inner ul.roundelarea.fivecolumns > li { border-right:1px solid #ccc; }
ul.roundelarea.fourcolumns > li:nth-child(4n+1) { width:25%; padding-right:1%; padding-left:1%; } 
ul.roundelarea.fourcolumns > li:nth-child(4n) { width:25%; padding-left:1%; padding-right:1%; } 
ul.roundelarea.fivecolumns > li { padding:0 2% }
ul.roundelarea.fivecolumns > li:nth-child(5n) { border-right:none; }
ul.roundelarea.fivecolumns > li:first-child { padding-left:2%; }
ul.roundelarea.fivecolumns > li:nth-child(5n) { padding-right:2%; }
/*ul.contentarea.introarea p.format1, .index ul.contentarea.introarea h1 {  font-size:4vmin; }*/
/*ul.area:not(.footerarea) .editblock .edittext .text > p, ul.area:not(.footerbasearea) .editblock .edittext .text > p, .tt_ce-editor > p { font-size:120%; line-height:140%; }*/
/*ul.area:not(.footerarea,.footerbasearea) .editblock .edittitle .text > p, .edittitle > .tt_ce-editor > p { font-size:120%; line-height:140%; }*/

.sectorarea p { text-align:center; }
.sectorarea span.format6 { font-family:"head_bold"; color:#000; }
.sectorarea span.format6::after { color:#ccc; content:" \2022"; }
.sectorarea span:last-child::after { color:#fff; content:""; }
.introarea.sectorarea .edittitle .text { margin-top:0; }
.introarea.sectorarea .edittitle .text::before {
        border-top:2px solid #ccc;
        content:"";
        margin:0 auto; /* this centers the line to the full width specified */
        position:absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
        top:50%; left:0; right:0; bottom:0;
        width:95%;
        z-index:-1;
    }
.introarea.sectorarea .text p.format7 { 
  /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
  background:#fff; 
  padding:0 15px; 
  display:inline-block;
  max-width:800px;
  color:#000;
}

ul.introarea .editblock .edittext .text > p.format1 { margin-bottom:0; color:#504d50; font-size:220%; padding-top:0; padding-bottom:16px; text-align:center; } 
ul.introarea .editblock .edittext .text > p.format4 { color:#000; }

ul.contentarea.minheightsarea.fivecolumns .editblock { background:none; height:auto; }
ul.contentarea.minheightsarea.fivecolumns .editblock .edittext:last-child { height:auto; }
ul.contentarea.minheightsarea.fivecolumns .editblock .edittext:last-child .text { position:relative; }
ul.contentarea.minheightsarea.fivecolumns .editblock .edittext:last-child .text p:first-child { padding-bottom:10px; padding-top:10px; }

ul.roundelarea .editblock > div .text > p.format1 span.format6 { display:none; }
ul.roundelarea .editblock > div .text > p.format6.tt_hidden { display:inline; visibility:visible; }

.pagetitle h1, .pagetitle p.format1, .pagetitle span.format1 { margin-bottom:0; padding-bottom:0; }

/* Specific Pages */
.index .tt_tmp3inner ul.contentarea.lrgbulletarea p.format0::before { background-color:#5b8526; }
.index ul.roundelarea.fivecolumns > li { padding:0 1% }
.index ul.roundelarea.fivecolumns > li:first-child { padding-left:1%; }
.index .roundelarea.fivecolumns > li:nth-child(5n) { border-right:none; padding-right:1%; }
.index .roundelarea.fivecolumns > li:first-child { padding-left:1%; }
.index .roundelarea.fivecolumns > li:last-child { padding-right:1%; }

.carbon-balanced .tt_tmp2inner .threefourgrid { float:left;  width:69%; }

/**
 * O-Ohh Ben's been tinkering
 */
ul.roundelarea .text { text-align:center; overflow:hidden; }
ul.roundelarea > li > div:not(.editblock) {
  position:relative;
  display:block;
  margin:0;
  background-color:transparent;
  color:#222;
  text-align:center;
}

ul.roundelarea > li > div:not(.editblock):after {
  display:block;
  padding-bottom:100%;
  width:100%;
  height:0;
  border-radius:50%;
  background-color:#5b8526;
  content:"";
}

ul.roundelarea > li > div:not(.editblock) > div {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  width:100%;
  height:100%;
}

ul.roundelarea > li > div:not(.editblock) > div > div {
  display:table;
  width:100%;
  height:100%;
}

ul.roundelarea > li > div:not(.editblock) > div > div > div {
  display:table-cell;
  padding:1em;
  vertical-align:middle;
}

ul.roundelarea .editblock > div .text > p.format1 { margin:0.1em 0 0.2em 0; }
ul.roundelarea .editblock > div .text > p.format4 { color:#fff; margin-top:0; }
ul.roundelarea .editblock > div .text > p.format5 { color:#fff; margin-top:0; }
ul.roundelarea .editblock > div .text > p.format6 { color:#C4BD34; margin-bottom:0; }
ul.roundelarea .editblock > div .text > .format8 { color:#C4BD34; }

.editmodule.counter .text[data-extension="squared"] p.tt_counting::after { content:"\B2"; }

.tt_tmp3inner hr { border-top:1px solid #fff; color:#fff; }

.tt_tmp3inner .introarea .text { text-align:center; position:relative; z-index:1; }
.tt_tmp3inner .introarea .edittitle:first-child .text::before {
        border-top:2px solid #fff;
        content:"";
        margin:0 auto; /* this centers the line to the full width specified */
        position:absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
        top:50%; left:0; right:0; bottom:0;
        width:95%;
        z-index:-1;
    }
	 
.tt_tmp3inner .introarea .text p.format1 { 
  /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
  background:#C4BD34; 
  color:#fff;
  padding:0 15px; 
  display:inline-block;
  max-width:800px;
}

.tt_tmp3inner .introarea.wltarea .text p.format1 { 
  /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
  background:#abdbdb; 
  padding:0 15px; 
  display:inline;
}

.tt_tmp3inner .wltarea a.edittextlink {
  background-color:#006969;
  color:#fff;
  display:inline-block;
  font-size:115%;
  height:50px;
  line-height:200%;
  margin-top:25px;
  padding:8px 30px;
  text-align:center;
  width:auto;
}
.tt_tmp3inner .wltarea a.edittextlink:hover { background-color:#504d50; }

.tt_tmp3inner .wltarea .text p.format1 { color:#504d50; }

.lrgbuttonarea .text { text-align:center; }
.lrgbuttonarea.leftbuttonarea .text { text-align:left; }
.lrgbuttonarea a.edittextlink { background-color:#504d50; color:#fff; display:inline-block; font-size:115%; height:auto; line-height:150%; margin:20px auto 0; padding:8px 30px; text-align:center; width:auto; }
.lrgbuttonarea a.edittextlink:hover { background-color:#5b8526; }



.tt_tmp4inner .introarea .text { text-align:center; position:relative; z-index:1; }
.tt_tmp4inner .introarea .edittitle:first-child .text::before {
        border-top:2px solid #dfdfdf;
        content:"";
        margin:0 auto; /* this centers the line to the full width specified */
        position:absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
        top:50%; left:0; right:0; bottom:0;
        width:95%;
        z-index:-1;
    }
	 
.tt_tmp4inner .introarea .text p.format1 { 
  /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
  background:#fff; 
  padding:0 15px; 
  display:inline-block;
  color:#5b8526;
   max-width:800px;
}

.m-nav ul.menu a,ul.menu label { display:block; color:#504d50; font-size:150%; font-family:'head_regular',Arial,Verdana,sans-serif; line-height:130%; text-transform:uppercase; padding:8px 10%; text-align:left; } 
.m-nav ul.menu a:hover,ul.menu label:hover { color:#fff; background:#444; text-decoration:none; } 
.m-nav ul.menu .subtoggle:checked ~ label ~ a:hover,.m-nav ul.menu .subtoggle:checked ~ label:hover,.m-nav ul.menu ul .subtoggle:checked ~ label ~ a:hover,.m-nav ul.menu ul .subtoggle:checked ~ label:hover,ul.menu a:hover,ul.menu label:hover { color:#fff; background:#444; text-decoration:none; } 



/*columns*/
.twocolumns span.format8 { font-size:300%;}
.fourcolumns span.format8 { font-size:200%;}

/*grids*/ 
.onefourgrid > .panelarea li:nth-child(3) .text { background-color:#949493; }
.onefourgrid > .panelarea li:nth-child(3) .text  p.format3{ color:#ffffff; }

.bbluegrid .editblock .text p.format1,.bbluegrid .editblock .text p.format2, .bbluegrid .editblock .text p.format3 { color:#fff; }
.bgreygrid .introarea .editblock .text p.format3 { color:#fff; }
.bdarkgreygrid .introarea .editblock .text p.format3 { color:#fff; }

#tt_tmp3 .tt_tmp3inner .wltgrid { padding-bottom:200px; }
.wltgrid .containergrid { background:url(documents/Images/backgrounds/white-bg-80.png); }
.wltarea .editimage > .text { background-size:auto; height:150px; padding-bottom:0; width:100%; }

.editimage { background-size:100%; } 
.editimage > .text { height:0; padding-bottom:100%; width:100%; background-size:contain; }
.footerarea .editimage > .text { height:auto; padding-bottom:0; width:auto; }
.footerarea.logolinkarea .editimage { width:16%; float:left; clear:none; }
.footerarea.logolinkarea div > div:nth-child(3),.footerarea.logolinkarea div > div:nth-child(4) { width:10%; }
.footerarea.logolinkarea .editimage:hover { background-color:#343434; }
.footerarea.logolinkarea .editimage .text { margin-bottom:0; background-position:center; height:100px; width:auto; background-size: contain !important; }
.softwareswiper .swipeslide .editimage > .text { height:120px; padding-bottom:0; width:100%; background-size:120px auto; background-position:center; margin:0; }
.softwareswiper .swipeslide .edittext { margin:10px 0; }
.softwareswiper .swipeslide .edittext p { text-align:center; }
.tt_footdivinner .editimage > .text { height:120px; padding-bottom:0; width:100%; background-size:auto; }

.area.editablearea.footerarea.logolinkarea { border-top:1px solid #888; border-bottom:1px solid #888;  }
.editimage[style*="-icon.png"] { background-size:auto 70%; background-repeat:no-repeat; background-position:center; }
.editimage[style*="-icon.png"] > .text { height:120px; padding-bottom:0; }

.tt_credit p.format6 { font-size:80%; }

.contact .twofourgrid:nth-child(2) .fli input.sub-s { margin-top:60px; }

.limebggrid p.format2 { color:#fff !important; }
 

.facebookby { display:none; }

@media screen and (max-width:1370px) { 

ul.slideshowarea:not(.contentarea) { height:650px; }
ul.slideshowarea > li.slide { height:700px; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner { background-size:120% auto; background-position:center 115%; }

ul.slideshowarea:not(.contentarea) .editblock .edittext .text > p.format1 { font-size:200%; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(2) .editblock .edittext .text > p.format1 { font-size:200%; color:#fff; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(3) .editblock .edittext .text > p.format1 { font-size:200%; color:#fff; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) .editblock .edittext .text > p.format1 { font-size:200%; color:#fff; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(5) .editblock .edittext .text > p.format1 { font-size:200%; color:#fff; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:first-child .editblock:first-child .edittext .text { margin-top:250px; margin-left:22vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(2) .editblock:first-child .edittext .text { margin-top:220px; margin-left:36vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(3) .editblock:first-child .edittext .text { margin-top:270px; margin-left:20vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) .editblock:first-child .edittext .text { margin-top:260px; margin-left:8vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(5) .editblock:first-child .edittext .text { margin-top:200px; margin-left:12vw; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) { background-position:center 90%; }

}

@media screen and (max-width:1200px) { 

.index .pagetitle > .row h1 { font-size:2.0vmax; }

ul.slideshowarea > li.slide { height:700px; }
ul.slideshowarea:not(.contentarea) { height:650px; }
.index #tt_tmp3 { background-position:-50% bottom; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner { background-size:130% auto; background-position:center bottom; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:first-child .editblock:first-child .edittext .text { margin-top:300px; margin-left:22vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(2) .editblock:first-child .edittext .text { margin-top:280px; margin-left:36vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(3) .editblock:first-child .edittext .text { margin-top:320px; margin-left:20vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) .editblock:first-child .edittext .text { margin-top:260px; margin-left:10vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(5) .editblock:first-child .edittext .text { margin-top:500px; margin-left:10vw; }

ul.contentarea.roundelarea .editblock .edittext .text > p.format2, ul.contentarea.roundelarea .editblock .edittext .text > p.format3, ul.contentarea.roundelarea .editblock .edittext .text > p.format4, ul.contentarea.roundelarea .editblock .edittext .text > p.format5 { padding-top:0; }

}

@media screen and (max-width:1024px) { 


ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) .editblock .edittext .text > p.format1 { font-size:200%; color:#fff; }
ul.slideshowarea:not(.contentarea) .editblock .edittext .text > p.format1 { font-size:260%; }

ul.slideshowarea:not(.contentarea) .editblock:first-child .editimage .text { background-size:424px; margin-top:530px; margin-left:56vw; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:first-child .editblock:first-child .edittext .text { margin-top:250px; margin-left:15vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(2) .editblock:first-child .edittext .text { margin-top:250px; margin-left:36vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(3) .editblock:first-child .edittext .text { margin-top:250px; margin-left:12vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) .editblock:first-child .edittext .text { margin-top:450px; margin-left:10vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(5) .editblock:first-child .edittext .text { margin-top:450px; margin-left:10vw; }

/*areas*/

ul.roundelarea.fivecolumns > li { width:33%; background-color:#efefef; padding:2%; margin:3px 0; } 
ul.roundelarea.fivecolumns > li:first-child { width:33%; padding:2%; margin:3px 0; } 
ul.roundelarea.fivecolumns > li:nth-child(5n) { width:33%; padding:2%; margin:3px 0; } 
ul.roundelarea.fivecolumns > li:nth-child(4n) { margin-left:16%; } 
.index ul.roundelarea.fivecolumns > li { padding:0 1%; background-color:transparent; }
.index ul.roundelarea.fivecolumns > li:first-child { padding-left:1%; }
.index .roundelarea.fivecolumns > li:nth-child(5n) { border-right:none; padding-right:1%; }
.index .roundelarea.fivecolumns > li:first-child { padding-left:1%; }
.index .roundelarea.fivecolumns > li:last-child { padding-right:1%; }
.index ul.roundelarea.fivecolumns > li:nth-child(4n) { margin-left:16%; } 

.tt_tmp2inner ul.roundelarea.fivecolumns > li { border-right:6px solid #fff; }

.fivefivegrid .onefivegrid { width:31%; padding-bottom:0; }
div.fivefivegrid div:nth-child(4) { margin-left:16%; }
.onefivegrid .roundelarea .editblock > div .text > p.format4 { font-size:170%; }
.onefivegrid .roundelarea .editblock > div .text > p.format5 { font-size:130%; line-height:130%; }
.onefivegrid .roundelarea .editblock > div .text > p.format6 { font-size:100%; }

ul.slideshowarea:not(.contentarea) .editblock .edittext .text > p.format1 { font-size:200%; }
ul.slideshowarea > li.slide { height:600px; }
ul.slideshowarea:not(.contentarea) { height:600px; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner { background-size:130% auto; }
.index #tt_tmp3 { background-position:-150% bottom; }

.editimage[style*="-icon.png"] { background-size:auto 60%; }


}

@media screen and (max-width:980px) { 

.index #tt_tmp3 { background-position:-400px bottom; }
.index .pagetitle > .row h1 { font-size:1.8vmax; }

ul.slideshowarea > li.slide { height:550px; }
ul.slideshowarea:not(.contentarea) { height:550px; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner { background-size:150% auto; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner { background-position:center 90%; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) { background-position:center 80%; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(3) .editblock .edittext .text > p.format1 { font-size:200%; color:#fff; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:first-child .editblock:first-child .edittext .text { margin-top:200px; margin-left:17vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(2) .editblock:first-child .edittext .text { margin-top:220px; margin-left:36vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(3) .editblock:first-child .edittext .text { margin-top:200px; margin-left:15vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) .editblock:first-child .edittext .text { margin-top:400px; margin-left:10vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(5) .editblock:first-child .edittext .text { margin-top:400px; margin-left:10vw; }

ul.pageheader { padding:30px 0; }

ul.roundelarea .editblock > div .text > p.format1 { margin:0.1em 0 0.2em 0; }
ul.roundelarea .editblock > div .text > p.format1 span.format6 { display:inline-block; color:#C4BD34; font-size:15px; line-height:100%; font-family:"head_regular"; margin-bottom:0; }
ul.roundelarea .editblock > div .text > p.format6.tt_hidden { display:none; visibility:hidden; }
ul.roundelarea .editblock > div .text > p.format4 { font-size:110%; line-height:120%; }
ul.roundelarea .editblock > div .text > p:first-child { padding-top:5px; }

.logolinkarea .editimage .text { background-size:100% auto; }
.tt_footdivinner .editimage > .text { height:100px; }

}

@media screen and (max-width:840px) { 

ul.slideshowarea:not(.contentarea) .editblock:first-child .editimage .text { background-size:424px; margin-top:530px; margin-left:48vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) .editblock .edittext .text > p.format1 { font-size:170%; color:#fff; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:first-child .editblock:first-child .edittext .text { margin-top:230px; margin-left:10vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(2) .editblock:first-child .edittext .text { margin-top:230px; margin-left:10vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(3) .editblock:first-child .edittext .text { margin-top:220px; margin-left:15vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) .editblock:first-child .edittext .text { margin-top:420px; margin-left:10vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(5) .editblock:first-child .edittext .text { margin-top:420px; margin-left:10vw; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(5) { background-size:170% auto; }

.index .tt_tmp3inner div.fourfourgrid:nth-child(2) .onethreegrid ul > li { padding:10%; }

ul.roundelarea .editblock > div .text > p.format4 { font-size:100%;}

.onefivegrid .roundelarea .editblock { padding:10px; }
.onefivegrid .roundelarea .editblock > div .text > p.format1 { font-size:200%; }
.onefivegrid .roundelarea .editblock > div .text > p.format4 { font-size:150%; }
.onefivegrid .roundelarea .editblock > div .text > p.format5 { font-size:120%; line-height:120%; }
.onefivegrid .roundelarea .editblock > div .text > p.format6 { font-size:100%; }

.bordergrid ul.contentarea .editblock .edittext .text > p.format2 { font-size:120%; }

}

@media screen and (max-width:800px) { 

ul.slideshowarea:not(.contentarea) .editblock:first-child .editimage .text { background-size:424px; margin-top:530px; margin-left:46vw; }

.roundelgrid .onefourgrid { clear:none; float:left; width:47%; margin-left:0; }

ul.roundelarea .edittext .text > p.format4 { font-size:150%; }
ul.roundelarea .edittext .text > p.format5 { font-size:110%; line-height:130%; }
ul.roundelarea .edittext .text > p.format6 { font-size:90%; }

.tt_tmp4inner ul.roundelarea.fourcolumns > li:first-child, .tt_tmp4inner ul.roundelarea.fourcolumns > li:last-child {display:none;}

.onefourgrid ul.roundelarea .editblock > div .text > p.format1 { font-size:500%;}
.onefourgrid ul.roundelarea .editblock > div .text > p.format4 { font-size:140%; }
.onefourgrid ul.roundelarea .editblock > div .text > p.format6 { font-size:120%; }

ul.roundelarea .editblock { padding:30px; }
ul.roundelarea.fivecolumns .edittext .text > p.format5 { font-size:120%; line-height:130%; }
ul.contentarea.roundelarea .editblock .edittext .text > p.format4 { padding-top:10px; }

.onefivegrid .roundelarea .edittext .text > p.format4 { font-size:140%; }
.onefivegrid .roundelarea .edittext .text > p.format5 { font-size:100%; line-height:120%; }
.onefivegrid .roundelarea .edittext .text > p.format6 { font-size:100%; }
ul.roundelarea .editblock > div .text > p.format1 span.format6 { font-size:18px; line-height:100%;  margin-bottom:0; }

.tt_footdivinner .onetwogrid  { width:47%; float:left; } 
.tt_footdivinner .editimage > .text { height:80px; }
ul.footerarea > li { min-height:100px; }

.tt_tmp4inner .roundelgrid > div:first-child,.tt_tmp4inner .roundelgrid > div:nth-child(4) { display:none; }

.recycled-paper-facts #tt_tmp3 { background-position:left bottom; }
.carbon-balanced .tt_tmp2inner .threefourgrid { width:60%; }

.editimage[style*="-icon.png"] > .text { height:100px; }
.fivefivegrid ul:not(.lrgbuttonarea) a.edittextlink { padding:2px 12px 5px; }

.fourfourgrid.roundelgrid { padding:0 40px; }

.editimage {
  background-size:auto 100%;
  max-height:150px;
  background-repeat:no-repeat; background-position:center;
}
.editimage > .text {
  background-size:contain;
  height:150px;
  padding-bottom:0;
  width:100%;
}

.index .tt_tmp3inner .editimage {
  background-size:auto 100%;
  max-height:none;
}
.index .tt_tmp3inner .editimage > .text {
  background-size:contain;
  height:0;
  padding-bottom:100%;
  width:100%;
}

.tt_tmp3inner .fourfourgrid .onethreegrid .editimage { max-height:400px; }
.tt_tmp3inner .fourfourgrid .onethreegrid .editimage > .text {
  background-size:contain;
  height:0;
  padding-bottom:100%;
  width:100%;
}

.carbon-balanced #tt_tmp3 {
  background-position:right bottom; }
}

@media screen and (max-width:768px) { 

ul.slideshowarea:not(.contentarea) .editblock:first-child .editimage .text { background-size:424px; margin-top:540px; margin-left:42vw; }

ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:first-child .editblock:first-child .edittext .text { margin-top:230px; margin-left:10vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(2) .editblock:first-child .edittext .text { margin-top:230px; margin-left:10vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(3) .editblock:first-child .edittext .text { margin-top:220px; margin-left:10vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(4) .editblock:first-child .edittext .text { margin-top:420px; margin-left:10vw; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner:nth-child(5) .editblock:first-child .edittext .text { margin-top:420px; margin-left:10vw; }

.onefivegrid .roundelarea .edittext .text > p.format4 { font-size:130%; }
.onefivegrid .roundelarea .editblock > div .text > p.format4 { font-size:130%; }
.onefivegrid .roundelarea .edittext .text > p.format5 { font-size:100%; line-height:120%; }
.onefivegrid .roundelarea .edittext .text > p.format6 { font-size:100%; }
.index #tt_tmp3 { background-image:none; }

ul.twotwogrid { padding:20px 0; }
ul.twotwogrid > li { padding:0 1%; margin-bottom:0;  } 
ul.twotwogrid .column:first-child { width:auto; padding-right:1%;  } 
ul.twotwogrid .column:nth-child(2n) { width:auto; padding-left:1%; } 
ul.threethreegrid > li { width:33%; padding:0 1%; margin-bottom:2%;  } 
ul.threethreegrid > li:nth-child(3n+1) { width:33%; padding-right:1%; padding-left:0; } 
ul.threethreegrid > li:nth-child(3n) { width:33%; padding-left:1%; padding-right:0; } 
ul.fourfourgrid > li { width:25%; padding:0 1%; margin-bottom:2%; } 
ul.fourfourgrid > li:nth-child(4n+1) { width:25%; padding-right:1%; padding-left:0; } 
ul.fourfourgrid > li:nth-child(4n) { width:25%; padding-left:1%; padding-right:0; } 
ul.fivefivegrid > li { width:20%; padding:0 1%; } 
ul.fivefivegrid > li:first-child { width:20%; padding-right:1%; padding-left:1%; } 
ul.fivefivegrid > li:nth-child(5n) { width:20%; padding-left:1%; padding-right:1%; } 

}


@media screen and (max-width:766px) { 

ul.slideshowarea:not(.contentarea) .editblock:first-child .editimage .text { background-size:424px; margin-top:530px; margin-left:56vw; }

ul.roundelarea .edittext .text > p.format4 { font-size:130%; }
ul.roundelarea .edittext .text > p.format5 { font-size:100%; line-height:120%; }
ul.roundelarea .edittext .text > p.format6 { font-size:90%; }

.fivefivegrid .onefivegrid { padding-bottom:0; width:48%; }
div.fivefivegrid div:nth-child(4) { margin-left:0; }
div.fivefivegrid div:nth-child(5) { margin-left:26%; }

ul.fivefivegrid > li { width:auto; padding:0 1%; float:none; } 
ul.fivefivegrid > li:first-child { width:auto; padding-right:1%; padding-left:0; } 
ul.fivefivegrid > li:nth-child(5n) { width:auto; padding-left:1%; padding-right:0; } 

ul.slideshowarea:not(.contentarea) { height:500px; }
ul.slideshowarea:not(.contentarea) li.tt_slideshow-inner { background-size:auto 100%; }
ul.slideshowarea > li.slide { height:500px; }

.onefourgrid ul.roundelarea .editblock > div .text > p.format4 { font-size:120%; }
.onefourgrid ul.roundelarea .editblock > div .text > p.format1 { font-size:450%; }
ul.contentarea.roundelarea .editblock .edittext .text > p.format4 span.format8 { font-size:160%; }


}

@media screen and (max-width:640px) { 

ul.slideshowarea:not(.contentarea) .editblock:first-child .editimage .text { background-size:424px; margin-top:530px; margin-left:56vw; }

ul.roundelarea .edittext .text > p.format4 { font-size:130%; }
ul.roundelarea .edittext .text > p.format5 { font-size:100%; line-height:120%; }
ul.roundelarea .edittext .text > p.format6 { font-size:90%; }

.fivefivegrid.bordergrid .onefivegrid { width:33%; min-height:280px; }

.tt_footdivinner .onetwogrid { float:none; width:auto; }

.fourfourgrid.roundelgrid { padding:0 20px; }
.onefourgrid ul.roundelarea .editblock > div .text > p.format4 { font-size:100%; padding-top:0; }
.onefourgrid ul.roundelarea .editblock > div .text > p.format1 { font-size:250%; }
ul.contentarea.roundelarea .editblock .edittext .text > p.format4 span.format8 { font-size:140%; }

}

@media screen and (max-width:600px) { 

ul.roundelarea > li > div { margin:0.5em 0; }

.carbon-balanced .tt_tmp2inner .threefourgrid { width:auto; float:none; }
.roundelgrid ul.roundelarea .editblock { padding:10px; }
ul.contentarea.roundelarea .editblock .edittext .text > p.format4 span.format8 { font-size:120%; }

}

@media screen and (max-width:480px) { 

#tt_tmp1,.index #tt_tmp1 { margin-top:90px; }
#tt_tmp1 .tt_tmp1inner { padding:0 0 10px 0; margin:0; }
#tt_tmp2 .tt_tmp2inner { padding:10px 0; margin:0; }
#tt_tmp3 .tt_tmp3inner, #tt_tmp4 .tt_tmp4inner, #tt_tmp5 .tt_tmp5inner, #tt_tmp6 .tt_tmp6inner { padding:20px 0; }
#tt_topdiv { height:100px; }
#tt_topdiv::before { height:110px; width:100px; border-bottom-left-radius:30px; }
a.homelogo { margin-top:0; }
.m-toggle-label { top:20px; }
.m-logo-unfixed { margin-left:20px; }
#tt_topdiv.topdivscroll { height:79px; }
#tt_topdiv.topdivscroll::after { height:20px; }
#tt_topdiv.topdivscroll a.homelogo { background-size:120px auto; margin-top:0; height:70px; }
ul.introarea .editblock .edittext .text > p.format1,ul.introarea .editblock .edittitle .text > p.format1 { font-size:160%;}
.index ul.pageheader { min-height:10px; }
.index .pagetitle > .row h1 { font-size:150%; line-height:130%; }
.index .fourfourgrid { margin:0 3%; }
ul.contentarea.introarea .edittitle p.format2 { font-size:140%; }
.lrgbuttonarea a.edittextlink { font-size:105%; line-height:150%; height:auto;  padding:8px 25px; width:auto; }
.editimage { max-height:none; }
.editimage > .text { height:0; padding-bottom:100%; }
.about-revive #tt_tmp3 { background-image:none; }
.footerarea.logolinkarea .editimage { min-width:130px; }
.logolinkarea .editimage .text { background-size:auto 100%; }

/*roundels*/
ul.roundelarea > li { margin:5px 0; }
.onefivegrid .roundelarea .editblock > div .text > p.format5 { font-size:105%; line-height:120%; }
.onefourgrid ul.roundelarea .editblock > div .text > p.format1 { font-size:350%; }
.fivefivegrid.bordergrid .onefivegrid { border-bottom:1px solid #ccc; display:table; min-height:90px; padding:10px 0; width:auto; }
.fivefivegrid.bordergrid .onefivegrid ul { border-right:medium none; display:table-cell; float:none; vertical-align:middle; width:48%; }
.fivefivegrid.bordergrid .onefivegrid ul li { margin:0; }
.bordergrid ul.contentarea .editblock .edittext .text > p.format2 { text-align:center; padding-bottom:0; padding-top:0; }
ul.contentarea.roundelarea .editblock .edittext .text > p.format4 { font-size:100%;  padding-top:0; }
ul.contentarea.roundelarea .editblock .edittext .text > p.format4 span.format8 { font-size:140%; }
ul.threethreegrid > li { width:auto; padding:0 1%; margin-bottom:2%;  } 
ul.threethreegrid > li:nth-child(3n+1) { width:auto; padding-right:1%; padding-left:1%; } 
ul.threethreegrid > li:nth-child(3n) { width:auto; padding-left:1%; padding-right:1%; } 

}

@media screen and (max-width:414px) { /*iPhone6Plus & Nexus6*/
.onefivegrid .roundelarea .editblock > div .text > p.format5 { font-size:95%; line-height:115%; }
.onefourgrid ul.roundelarea .editblock > div .text > p.format4 { font-size:95%; }
.onefourgrid ul.roundelarea .editblock > div .text > p.format6 { font-size:100%; }
ul.contentarea.roundelarea .editblock .edittext .text > p.format4 { padding-top:0;}
ul.contentarea.roundelarea .editblock .edittext .text > p.format5 { padding-top:10px; }
.onefivegrid .roundelarea .editblock > div .text > p.format4 { font-size:135%; padding-top:0; }
.onefourgrid ul.roundelarea .editblock > div .text > p.format1 { font-size:250%; }
.softwareswiper .swipeslide { margin-right:10px; width:190px; }
.softwareswiper .swipewrap { background-color:#C4BD34; }
.fourfourgrid.roundelgrid { padding:0; }

}

@media screen and (max-width:375px) { /*iPhone6*/
.onefivegrid .roundelarea .editblock > div .text > p.format5 { font-size:90%; line-height:115%; }
.onefourgrid ul.roundelarea .editblock > div .text > p.format1 { font-size:300%; }
.softwareswiper .swipeslide { margin-right:10px; width:170px; }
ul.contentarea.roundelarea .editblock .edittext .text > p.format4 { font-size:120%; padding-top:10px;}
}

@media screen and (max-width:360px) {  /*Samsung Galaxy & Nexus5*/

.fivefivegrid .onefivegrid { padding-bottom:0; width:100%; }
.roundelgrid .onefourgrid { float:none; padding-bottom:0; width:100%; }
ul.roundelarea > li { margin:10px; }
div.fivefivegrid div:nth-child(4) { margin-left:0; }
div.fivefivegrid div:nth-child(5) { margin-left:0; }
.onefivegrid .roundelarea .editblock > div .text > p.format5 { font-size:120%; line-height:120%; }
.onefourgrid ul.roundelarea .editblock > div .text > p.format1 { font-size:400%; }
.onefourgrid ul.roundelarea .editblock > div .text > p.format4 { font-size:120%; }
.onefivegrid .roundelarea .editblock > div .text > p.format4 { font-size:200%; padding-top:0; }
.fourfourgrid.roundelgrid { padding:0 20px; }

}